Show / Hide Table of Contents

# IAsyncOnApplicationPauseHandler Interface

###### Namespace: Cysharp.Threading.Tasks.Triggers

###### Assembly: cs.temp.dll.dll

    public interface IAsyncOnApplicationPauseHandler

### Members

#### Methods

Name | Description
--- | ---
OnApplicationPauseAsync() |

### Methods

#### OnApplicationPauseAsync()

    UniTask<bool> OnApplicationPauseAsync()

##### Returns

UniTask<System.Boolean>